apply from: "../lib_default_config.gradle"

dependencies {

    implementation deps.android.appcompat
    implementation deps.android.constraint_layout
    implementation deps.android.recyclerview
    implementation deps.android.design
    implementation deps.android.multidex
    implementation deps.android.fragment_ktx

    implementation deps.android.kt_ktx
    implementation deps.android.ktx_coroutines_core
    implementation deps.android.ktx_coroutines_android
    implementation deps.android.lifecycle
    implementation deps.android.lifecycle_ktx

    api deps.support.easy_adapter
}